/*
Theme Name: VM
Version: 1.0
Description: Child theme for Village Metalsmiths.
Author: TriLink
Author URI: http://www.trilink.aero
Template: canvas
*/

@import url("../canvas/style.css");

@media only screen and (max-width: 768px) {
	#header {
		background-image: url("") !important;
		height: 120px !important;
	}
	.header-widget {visibility: hidden !important;}
}
